/**
 * Box
 */
.box,
.boxFull,
.boxShort,
.boxAdmin
{
	/*border: 0;
	margin: 0;
	padding: 0;*/
	float: left;
	width: 100%;
	border: 1px solid #cccccc;
	margin: 0 4px 12px 12px;
	padding: 0px;	
	clearn: none;
}

.box2
{
	/*border: 0;
	margin: 0;
	padding: 0;*/
	float: left;
	width: 100%;
	border: 1px solid #cccccc;
	margin: 0 4px 12px 4px;
	padding: 0;	
	clearn: none;
}

.boxFull h1,
.box h1,
.boxShort h1,
.boxAdmin h1
{
	font-size: 1.2em;
	color: #008fbe;	
	background: #efefef;	
	padding: 4px 5px 5px 20px;
	margin: 0;
}

.box2 h1
{
	font-size: 1.0em;
	text-align:center;
	color: #008fbe;	
	background: #efefef;	
	padding: 4px 0 5px 8px;
	margin: 0;
}

.boxFull .header,
.box .header,
.boxShort .header,
.boxAdmin .header
{
	height: 5px;
}

.boxFull .content,
.box .content,
.boxShort .content,
.boxAdmin .content
{
	padding: 3px 6px 10px 8px;
}

.boxFull table,
.box table,
.boxShort table
{
	width: 99%;
}

.boxAdmin table
{
	width: 230px;
}

.boxFull .content p,
.box .content p,
.boxShort .content p,
.boxAdmin .content p
{
	margin: 0;
	padding: 1px 6px 3px 3px;
}

.boxFull p,
.box p,
.boxShort p,
.boxAdmin p
{
	padding: 0 0 0 15px;
}

.boxFull .footer,
.box .footer,
.boxShort .footer,
.boxAdmin .footer
{
	height: 2px;
	margin-bottom: 2px;
}